/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	font            : bold 12pt 'Palatino Linotype';
	color           : #3300cc;
	}
.cc03               { /* Common */
	font            : 12pt 'Palatino Linotype';
	color           : #000000;
	}
.cc04               { /* Common */
	font            : 10pt 'Palatino Linotype';
	color           : #000000;
	text-align      : right;
	}
span#e21            { /* berk-eu-photos002018.jpg */
	background      : transparent url(berk-eu-photos002018.jpg) no-repeat top left;
	position        : absolute;
	left            : 127.50pt;
	top             :   5.25pt;
	width           : 606.75pt;
	height          : 570.75pt;
	}
img#e20             { /* berk-eu-photos002017.jpg */
	position        : absolute;
	left            : 555.75pt;
	top             : 481.50pt;
	width           :  77.25pt;
	height          :  21.75pt;
	}
img#e19             { /* berk-eu-photos002016.jpg */
	position        : absolute;
	left            : 313.50pt;
	top             : 357.00pt;
	width           :  74.25pt;
	height          :  21.00pt;
	}
img#e18             { /* berk-eu-photos002015.jpg */
	position        : absolute;
	left            : 517.50pt;
	top             : 351.00pt;
	width           :  53.25pt;
	height          :  21.00pt;
	}
img#e17             { /* berk-eu-photos002014.jpg */
	position        : absolute;
	left            : 557.25pt;
	top             : 324.75pt;
	width           :  62.25pt;
	height          :  21.00pt;
	}
img#e16             { /* berk-eu-photos002013.jpg */
	position        : absolute;
	left            : 446.25pt;
	top             : 350.25pt;
	width           :  66.00pt;
	height          :  20.25pt;
	}
img#e15             { /* berk-eu-photos002012.jpg */
	position        : absolute;
	left            : 612.00pt;
	top             : 354.00pt;
	width           :  49.50pt;
	height          :  47.25pt;
	}
img#e14             { /* berk-eu-photos002011.jpg */
	position        : absolute;
	left            : 476.25pt;
	top             : 228.00pt;
	width           :  90.00pt;
	height          :  26.25pt;
	}
img#e13             { /* berk-eu-photos002010.jpg */
	position        : absolute;
	left            : 504.75pt;
	top             : 127.50pt;
	width           :  81.75pt;
	height          :  37.50pt;
	}
img#e12             { /* berk-eu-photos002009.jpg */
	position        : absolute;
	left            : 182.25pt;
	top             : 147.75pt;
	width           :  70.50pt;
	height          :  38.25pt;
	}
img#e11             { /* berk-eu-photos002008.jpg */
	position        : absolute;
	left            : 156.75pt;
	top             : 117.00pt;
	width           :  72.75pt;
	height          :  22.50pt;
	}
img#e10             { /* berk-eu-photos002007.jpg */
	position        : absolute;
	left            : 294.75pt;
	top             : 102.75pt;
	width           :  50.25pt;
	height          :  29.25pt;
	}
img#e9              { /* berk-eu-photos002006.jpg */
	position        : absolute;
	left            : 387.00pt;
	top             :  78.75pt;
	width           :  54.00pt;
	height          :  24.75pt;
	}
img#e8              { /* berk-eu-photos002005.jpg */
	position        : absolute;
	left            : 268.50pt;
	top             : 201.75pt;
	width           :  72.75pt;
	height          :  36.75pt;
	}
img#e7              { /* berk-eu-photos002004.jpg */
	position        : absolute;
	left            : 378.00pt;
	top             : 159.00pt;
	width           :  59.25pt;
	height          :  27.00pt;
	}
img#e6              { /* berk-eu-photos002003.jpg */
	position        : absolute;
	left            : 418.50pt;
	top             : 119.25pt;
	width           :  56.25pt;
	height          :  21.75pt;
	}
img#e5              { /* berk-eu-photos002002.jpg */
	position        : absolute;
	left            : 448.50pt;
	top             : 146.25pt;
	width           :  51.75pt;
	height          :  21.75pt;
	}
div#e4              { /* Berkeley's */
	position        : absolute;
	left            :  17.25pt;
	top             :  15.75pt;
	width           : 122.25pt;
	height          :  33.00pt;
	}
div#e3              { /* Instructions:\ \To view ... */
	position        : absolute;
	left            :  15.00pt;
	top             : 218.25pt;
	width           : 220.50pt;
	height          : 357.75pt;
	}
div#e2              { /* Hint: within any show to... */
	position        : absolute;
	left            : 588.75pt;
	top             :  12.00pt;
	width           : 105.75pt;
	height          : 228.00pt;
	}
img#e1              { /* berk-eu-photos002001.jpg */
	position        : absolute;
	left            :   5.25pt;
	top             :  69.75pt;
	width           : 120.00pt;
	height          :  57.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
